ANNIE1-mechanical-design - Task #10175

Design of access platform
09/17/2015 01:26 PM - Matthew Wetstein

Status: New

Priority: Normal
Assignee: Carrie McGivern
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/17/2015
10/30/2015
100%

0.00 hour
0.00 hour

Description
John Vorin

Allow access to tank
Hold roundness, absent top

Play well with removable top and plastic bag liner

History

#1 - 12/06/2015 10:34 AM - Matthew Wetstein

- Due date set to 10/30/2015

#2 - 12/06/2015 10:35 AM - Matthew Wetstein

- Subject changed from Design of tank platform (structural support) to Design of access platform

#3 - 12/06/2015 10:36 AM - Matthew Wetstein

- % Done changed from 0 to 100
